* {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
}
.hgg {
    color: rgba(137, 140, 159, 1);
}

.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}

.w-p {
    width: 100%;
    height: auto;
}

.yel {
    background-color: rgba(255, 223, 51, 1);
}

.blue {
    background-color: rgba(2, 12, 79, 1);
}

.green {
    background-color: rgba(103, 162, 79, 1);
}

#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/Frame\ 626518.svg),
        lightgray 0px -218.5px / 100% 233.766% no-repeat;
}

.foot {
    background-color: rgba(2, 12, 79, 1);
}
.nn {
    transition: all 0.2s linear;
}

.bb {
    display: none;
}

.who {
    border: 4px solid rgb(255, 255, 255);
    border-radius: 0.5rem;
}
.nhy {
    width: 100%;
    height: 100%;
}
/* .who {
    width: 150px;
    height: 130px;
    border: 4px solid brown;
} */

.bl {
    border-left: 4px solid rgba(103, 162, 79, 1);
}

@media (min-width: 768px) {
    .bb {
        display: none;
    }
    .nn:hover {
        /* width: 200px; */
        border-radius: 0.5rem;
        justify-content: center;
        padding-top: 0.95rem;
        /* padding-bottom: 3rem; */
        display: flex;
        flex-wrap: wrap;
        background-color: rgb(19, 35, 82);
        color: white;
    }

    .nn:hover img {
        border-radius: 50%;
        width: 90px;
        height: 90px;
    }

    .nn:hover .bb {
        width: 100%;
        /* height: 2780px; */
        display: block;
        /* flex-wrap: wrap; */
        justify-content: center;
        text-align: center;
    }

    .w-p {
        width: 100%;
        height: auto;
    }
}
